var APP_DATA = {
  "scenes": [
    {
      "id": "0-wine-cellar---1",
      "name": "Wine Cellar - 1",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": 0.0770335382725289,
        "pitch": 0.2547196755295431,
        "fov": 1.3416652557828133
      },
      "linkHotspots": [
        {
          "yaw": -0.6388117599138265,
          "pitch": 0.6479397250101755,
          "rotation": 0,
          "target": "1-wine-cellar---2"
        },
        {
          "yaw": 1.215238211558642,
          "pitch": 0.8394421154262446,
          "rotation": 0,
          "target": "6-wine-cellar---7"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "1-wine-cellar---2",
      "name": "Wine Cellar - 2",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": 0.1840637334014481,
        "pitch": 0.01221147078732443,
        "fov": 1.4189729054875984
      },
      "linkHotspots": [
        {
          "yaw": 1.5151431720088517,
          "pitch": 0.7327662372127595,
          "rotation": 0,
          "target": "0-wine-cellar---1"
        },
        {
          "yaw": -1.4028322626867613,
          "pitch": 0.6280818781810318,
          "rotation": 0,
          "target": "2-wine-cellar---3"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "2-wine-cellar---3",
      "name": "Wine Cellar - 3",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": 0.9063885864468979,
          "pitch": 0.7502662470930215,
          "rotation": 0,
          "target": "1-wine-cellar---2"
        },
        {
          "yaw": -1.165490708498428,
          "pitch": 0.7728963405873408,
          "rotation": 0,
          "target": "3-wine-cellar---4"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "3-wine-cellar---4",
      "name": "Wine Cellar - 4",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": 1.234035536428559,
          "pitch": 0.7330112447139108,
          "rotation": 0,
          "target": "2-wine-cellar---3"
        },
        {
          "yaw": -0.8115434916337136,
          "pitch": 0.6518618838184977,
          "rotation": 0,
          "target": "4-wine-cellar---5"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "4-wine-cellar---5",
      "name": "Wine Cellar - 5",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": 1.0130998851925757,
          "pitch": 0.6729718592630185,
          "rotation": 0,
          "target": "3-wine-cellar---4"
        },
        {
          "yaw": -1.563901513680289,
          "pitch": 0.6547746964479231,
          "rotation": 0,
          "target": "5-wine-cellar---6"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "5-wine-cellar---6",
      "name": "Wine Cellar - 6",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": -0.530746881749808,
        "pitch": 0.007326882472394658,
        "fov": 1.4189729054875984
      },
      "linkHotspots": [
        {
          "yaw": -1.7504321998845995,
          "pitch": 0.8403200273378957,
          "rotation": 0,
          "target": "6-wine-cellar---7"
        },
        {
          "yaw": 0.018355686984437014,
          "pitch": 0.803923811354391,
          "rotation": 0,
          "target": "4-wine-cellar---5"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "6-wine-cellar---7",
      "name": "Wine Cellar - 7",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": 0.11794375149996128,
        "pitch": 0.03174982404704707,
        "fov": 1.4189729054875984
      },
      "linkHotspots": [
        {
          "yaw": 1.422742455052692,
          "pitch": 0.8151207672803462,
          "rotation": 0,
          "target": "5-wine-cellar---6"
        },
        {
          "yaw": -1.4409787375236753,
          "pitch": 0.8295235437746324,
          "rotation": 0,
          "target": "0-wine-cellar---1"
        }
      ],
      "infoHotspots": []
    }
  ],
  "name": "Wilshire Wine Cellar",
  "settings": {
    "mouseViewMode": "drag",
    "autorotateEnabled": true,
    "fullscreenButton": true,
    "viewControlButtons": false
  }
};
